WordPress.org

Make WordPress Core

Opened 9 months ago

Closed 9 months ago

#46308 closed defect (bug) (invalid)

WordPress from 5.0.3. to 5.1

Reported by: josmatic Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.1
Component: Upgrade/Install Keywords:
Focuses: Cc:
PR Number:

Description

Hi, when I try update wordpress/plugins and it is failed. I found out that when I set folder permissions to 775 everything inside wp-content/ and wp-content then I can update wordpress/plugins. Why is this neccessery after 5.0.3?
Best regards.

Change History (2)

#1 in reply to: ↑ description @josmatic
9 months ago

Herunterladen der Aktualisierung von https://downloads.wordpress.org/release/de_DE/wordpress-5.1.zip

Entpacken der aktualisierten Version …

Die Aktualisierung konnte nicht installiert werden, da einige Dateien nicht kopiert werden konnten. Dies liegt meist an inkonsistenten Dateiberechtigungen.: wp-admin/includes/update-core.php

Die Installation ging schief


Download the update from https://downloads.wordpress.org/release/en_US/wordpress-5.1.zip ...

Unzip the updated version ...

The update could not be installed because some files could not be copied. This is mostly due to inconsistent file permissions .: wp-admin / includes / update-core.php

The installation went awry

#2 @desrosj
9 months ago

  • Component changed from General to Upgrade/Install
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hi @josmatic,

Thanks for this ticket, and welcome to Trac!

This Trac instance is for developing the WordPress Core software. It seems that you are experiencing an issue that is better suited for the WordPress.org support forums, though. I recommend that you open an issue there.

Note: See TracTickets for help on using tickets.